{% load bootstrap5 %}
{% bootstrap_css %}
{% bootstrap_messages %}
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">
    </head>
    <body>
        <table class="table">
            <thead>
                <tr class="thead-dark">
                    <th scope="col">ID</th>
                    <th scope="col">Texto (tarea)</th>
                    <th scope="col">Completado</th>
                </tr>
            </thead>
            <tbody>
                {% if object_list %}
                {% for tarea in object_list %}
                <tr scope="row">
                    <td>{{ tarea.id }}</td>
                    <td>{{ tarea.texto }}</td>
                    <td>{{ tarea.completado }}</td>
                </tr>
                {% endfor %}
                {% else %}
            <h1>No hay tareas.</h1>
                {% endif %}
            </tbody>
        </table>
    </body>
</html>